Loading ...
Sorry, an error occurred while loading the content.

IMPORTANT UPDATE V4Chat 0.3.0.0

Expand Messages
  • kn6kb
    All, I have been working on several enhancements (features, fixes, documentation, and robustness improvements). This new release is 0.3.0.0 and is posted in
    Message 1 of 2 , Jun 6, 2011
    • 0 Attachment
      All,

      I have been working on several enhancements (features, fixes, documentation, and robustness improvements). This new release is 0.3.0.0 and is posted in the files section. The help has had significant enhancements incuding information for use with Flex radios.

      Unfortunately one of the important robustness improvements to the Frame sync coding is NOT compatible with prior 0.1.x.x or 0.2.x.x. versions. This will require an uninstall of those versions and a new install of version 0.3.0.0. None of your existing settings will be lost in this process if you follow the ReadMeFirst file contained in the 0.3.0.0 Full install.zip.

      My testing has shown these changes provide an improved robustness and I don't beleive any further significant changes will be required to the protocol causing incompatibilities. I expect to enable auto udpateing on the next release after 0.3.0.0.

      Good luck. Thanks again for all your feedback. If you find a problem or don't understand something in the help let me know...that is how we have made such good progress.

      73,

      Rick Muething, KN6KB
    • la7um
      Rick. Hope some of your frame sync ideas may benefit WINMOR later. Some of the most difficult part of a WM link is decoding the first response. Once linked, it
      Message 2 of 2 , Jun 7, 2011
      • 0 Attachment
        Rick. Hope some of your frame sync ideas may benefit WINMOR later.
        Some of the most difficult part of a WM link is decoding the first response. Once linked, it always works. Cause of the starting trouble is usually due to noisy background for client.

        73 de la7um Finn

        --- In V4Protocol@yahoogroups.com, "kn6kb" <rmuething@...> wrote:
        >
        > All,
        >
        > I have been working on several enhancements (features, fixes, documentation, and robustness improvements). This new release is 0.3.0.0 and is posted in the files section. The help has had significant enhancements incuding information for use with Flex radios.
        >
        > Unfortunately one of the important robustness improvements to the Frame sync coding is NOT compatible with prior 0.1.x.x or 0.2.x.x. versions. This will require an uninstall of those versions and a new install of version 0.3.0.0. None of your existing settings will be lost in this process if you follow the ReadMeFirst file contained in the 0.3.0.0 Full install.zip.
        >
        > My testing has shown these changes provide an improved robustness and I don't beleive any further significant changes will be required to the protocol causing incompatibilities. I expect to enable auto udpateing on the next release after 0.3.0.0.
        >
        > Good luck. Thanks again for all your feedback. If you find a problem or don't understand something in the help let me know...that is how we have made such good progress.
        >
        > 73,
        >
        > Rick Muething, KN6KB
        >
      Your message has been successfully submitted and would be delivered to recipients shortly.